#!/bin/sh

cat ../data/cussen/Body.txt \
    ../data/gruenwald1/Body.txt \
    ../data/hansen/Body.txt \
    ../data/wigglesworth/stillborn/Body.txt \
    ../data/wigglesworth/liveborn/Body.txt \
    > ../data/combined/Body.txt

cat ../data/cussen/Brain.txt \
    ../data/gruenwald1/Brain.txt \
    ../data/hansen/Brain.txt \
    ../data/larroche/Brain.txt \
    ../data/wigglesworth/stillborn/Brain.txt \
    ../data/wigglesworth/liveborn/Brain.txt \
    > ../data/combined/Brain.txt

cat ../data/cussen/Thymus.txt \
    ../data/gruenwald1/Thymus.txt \
    ../data/hansen/Thymus-modified.txt \
    ../data/larroche/Thymus.txt \
    ../data/wigglesworth/stillborn/Thymus.txt \
    ../data/wigglesworth/liveborn/Thymus.txt \
    > ../data/combined/Thymus.txt

cat ../data/cussen/Lungs.txt \
    ../data/gruenwald1/Lungs.txt \
    ../data/hansen/Lungs.txt \
    ../data/larroche/Lungs.txt \
    ../data/wigglesworth/stillborn/Lungs.txt \
    ../data/wigglesworth/liveborn/Lungs.txt \
    > ../data/combined/Lungs.txt

cat ../data/cussen/Heart.txt \
    ../data/gruenwald1/Heart.txt \
    ../data/hansen/Heart.txt \
    ../data/larroche/Heart.txt \
    ../data/wigglesworth/stillborn/Heart.txt \
    ../data/wigglesworth/liveborn/Heart.txt \
    > ../data/combined/Heart.txt

cat ../data/cussen/Liver.txt \
    ../data/gruenwald1/Liver.txt \
    ../data/hansen/Liver.txt \
    ../data/larroche/Liver.txt \
    ../data/wigglesworth/stillborn/Liver.txt \
    ../data/wigglesworth/liveborn/Liver.txt \
    > ../data/combined/Liver.txt

cat ../data/cussen/Spleen.txt \
    ../data/gruenwald1/Spleen.txt \
    ../data/hansen/Spleen-modified.txt \
    ../data/larroche/Spleen.txt \
    ../data/wigglesworth/stillborn/Spleen.txt \
    ../data/wigglesworth/liveborn/Spleen.txt \
    > ../data/combined/Spleen.txt

cat ../data/cussen/Adrenals.txt \
    ../data/gruenwald1/Adrenals.txt \
    ../data/hansen/Adrenals.txt \
    ../data/larroche/Adrenals.txt \
    ../data/wigglesworth/stillborn/Adrenals.txt \
    ../data/wigglesworth/liveborn/Adrenals.txt \
    > ../data/combined/Adrenals.txt

cat ../data/cussen/Kidneys.txt \
    ../data/gruenwald1/Kidneys.txt \
    ../data/hansen/Kidneys.txt \
    ../data/larroche/Kidneys.txt \
    ../data/wigglesworth/stillborn/Kidneys.txt \
    ../data/wigglesworth/liveborn/Kidneys.txt \
    > ../data/combined/Kidneys.txt

cat ../data/wigglesworth/stillborn/Pancreas-modified.txt \
    ../data/wigglesworth/liveborn/Pancreas-modified.txt \
    > ../data/combined/Pancreas.txt

cat ../data/cussen/CHL.txt \
    ../data/hansen/CHL.txt \
    ../data/wigglesworth/stillborn/CHL.txt \
    ../data/wigglesworth/liveborn/CHL.txt \
    > ../data/combined/CHL.txt

cat ../data/cussen/CRL.txt \
    ../data/hansen/CRL.txt \
    ../data/wigglesworth/stillborn/CRL.txt \
    ../data/wigglesworth/liveborn/CRL.txt \
    > ../data/combined/CRL.txt

## HC is Guihard-Costa's Model

## CC is Chambers' Model

## AC is Chambers' Model

## OCD is Guihard-Costa's Model

## ICD is Guihard-Costa's Model

cat ../data/chambers/HL-modified.txt \
    ../data/madhulika/HL.txt \
    > ../data/combined/HL.txt

cat ../data/hansen/FL.txt \
    ../data/wigglesworth/stillborn/FL.txt \
    ../data/wigglesworth/liveborn/FL.txt \
    > ../data/combined/FL.txt

## IND is Guihard-Costa's Model
